[deps]
CalculusOfVariations = "33922b39-d0c9-4121-8f1f-33c1dad529cf"
Documenter = "e30172f5-a6a5-5a46-863b-614d45cd2de4"
ForwardDiff = "f6369f11-7733-5829-9624-2563aa707210"
OptimalControl = "5f98b655-cc9a-415a-b60e-744165666948"
OrdinaryDiffEq = "1dea7af3-3e70-54e6-95c3-0bf5283fa5ed"
Plots = "91a5bcdd-55d7-5caf-9e0b-520d859cae80"
Roots = "f2b01f46-fcfa-551c-844a-d8ac1e96c665"
Suppressor = "fd094767-a336-5f1f-9728-57cf17d0bbfb"

[compat]
Documenter = "1"
ForwardDiff = "0.10, 1"
OptimalControl = "1"
OrdinaryDiffEq = "6"
Plots = "1"
Roots = "2"
Suppressor = "0.2"
julia = "1.10"
